
/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width: 90px;
	margin: 0px auto;
}
.als-containerStu {
	position: relative;
	width: 400px;
	margin: 0px auto;
	
}
.als-containerGallery {
	position: relative;
	width: 99%;
	margin: 0px auto;
}
.als-testimonial{
	position: relative;
	width: 1100px;
	margin: 0px auto;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}
.als-wrapper2 {
	position: relative;
	list-style: none;
	width:650px;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
.als-prev1, .als-next1 {
	position: absolute;
	cursor: pointer;
	clear: both;
	width:20px;
	height:40px;
}

